
<div class="container" style="width: 450%"><br>

        <ol class="breadcrumb">
          <li class="breadcrumb-item">
            <a routerLink="/addTerminal">FinTerminaux</a>
          </li>
          <li class="breadcrumb-item active">Ajouter Terminal</li>
        </ol>


      <div class="card card-register mx-auto mt-5">
      	<div class="card-header"><i class="fas fa-plus"></i> Ajouter terminaux</div>
	  <div class="card-body">
        <!-- Breadcrumbs-->
        <form [formGroup]="this.serviceTpe.formTPE" (ngSubmit)="onSubmit()">
        	
        <div class="col-md-12">
          <div class="form-group">
            <div class="form-row">
              <div class="col-md-6">
                <div class="form-label-group">
                  <input type="number" id="imei" formControlName="imei" class="form-control"  required="required">
                  <label>imei</label>
                </div>
              </div>
            </div>
          </div>
          <div class="form-group">
            <div class="form-label-group">
              <input type="number" id="mac" formControlName="mac" class="form-control" required="required">
              <label>mac</label>
            </div>
          </div>
          <div class="form-group">
            <div class="form-row">
              <div class="col-md-6">
                <div class="form-label-group">
                  <!--<input type="text" id="status" formControlName="type" class="form-control" required="required">!-->  
                  <select id="status" formControlName="type" class="form-control" required="required" style="height:50px">
                      <option value="" disabled selected>Type</option>
                      <option value="TPE">TPE</option>
                      <option value="Borne de service">Borne de service</option>
                   </select>

                </div>
              </div>
              <div class="col-md-6">
                <div class="form-label-group">
                  <!--<input type="text" id="status" formControlName="status" class="form-control" required="required">-->
                    <select class="form-control" style="height:50px" id="status" required="required" formControlName="status">
                      <option value="" disabled selected>statut</option>
                      <option value="activer">Activé</option>
                      <option value="desactiver">Désactivé</option>
                      <option value="suspendu">Suspendu</option>
                   </select>
                </div>
              </div>
           </div>
         </div>
          <button class="btn btn-primary btn-block" style="background: #4D4D4D; color: #fff" type="submit">Enregistrer</button>
      </div>
          <br>
            <div class="alert alert-success" *ngIf="showMessageSuccess">
              insertion réussi avec succès !
            </div>
            <div class="alert alert-danger" *ngIf="showMessageFailed">
                ERREUR !
            </div>
   	  </form>
	</div>
   </div>
  <br>
</div>